* {
    margin: 0;
    padding: 0;
  
}
    .navbar ul {
        list-style-type: none;
        width: 100%;
    
      }
      
      .navbar li {
        float: left;
        width: auto;
      }
      
     .navbar li a {
        display: block;
        padding:14px 16px;
        color: white;
        text-transform: uppercase;
      }
      .navbar a:hover {
        background-color: rgb(66, 105, 161);}

.body {
    margin-left: 80px;
    margin-top:20px

}


header {
  z-index: 10000;
  background-color: rgb(11 11 11 / 79%);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 49px;
}

.intro {
  background-color: rgb(109, 63, 236);
  padding: 10% 5%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  align-content: center;
  position: relative;
  min-width: 600px
}


.intro button {
  background-color: transparent;
  color: #171618;
  line-height: 1.5;
  border-color: rgb(26 16 16);
  padding: 0.75rem 1.5rem;
  font-size: 1.5rem;
  white-space: nowrap;
  margin-right: -23em;
  margin-left: 4em;
}


.intro img {
  display: block;
  max-width: 50%;
  height: auto;
  margin-top: 1rem;
  margin-right: 59rem;
  margin-bottom: 2rem;
  margin-left: 37em;
}

.intro img {
  flex: 1;
  margin: 0 30 px;
}

.logo img {
  position: absolute;
  display: block;
  width: 30%;
  height: auto;
  top: 65px;
  left: -612px;
}


 #hide-btn {
  background-color: transparent;
  color: #171618;
  line-height: 1.5;
  border-color: rgb(26 16 16);
  padding: 0.75rem 1.5rem;
  font-size: 1.5rem;
  white-space: nowrap;
  margin-right: 4em;
  margin-left: -35em;}

@media screen and (max-width: 768px) {
  .intro {
    flex-direction: column;
    padding: 20% 10%;
  }

  .intro h1 {
    text-align: center;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .intro button {
    margin-top: 1rem;
    font-size: 1rem;
    padding: 0.75rem 1rem;
  }
}
body{ 
    margin: 0;
    padding: 0;
    background-color:rgb(174, 201, 197);
    text-align: left;
    font-size: 15px;

}
  h1,h2,h3 {
    text-align:left;
    font-family:Arial;
    width:100%;

  }

  span {
    white-space: normal;
  }

  ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 1em;
    width: 80%
  }  
  
  
  
  table, th, td {
      border: 1px solid black;
      border-collapse: collapse;
    }
    
    table.center {
      margin-left: auto; 
      margin-right: auto;
    }

    .form {

      border:1px solid black;
      border-width: 0cap;
    }

 
     